# Copyright 1999-2017. Plesk International GmbH. All rights reserved.
import sys
import os.path

execution_path = __file__

base_dir = os.path.dirname(execution_path)
lib_dir = os.path.join(base_dir, 'lib')
var_dir = sys.argv[1]

sys.path.extend([os.path.join(lib_dir, 'python')])

from parallels.core.cli.migration_cli import run

if __name__ == '__main__':
    sys.exit(run(base_dir, var_dir, execution_path, sys.argv[2:]))